
/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancels"; ObjectID = "4rB-CT-iHL"; */
"4rB-CT-iHL.ibExternalAccessibilityDescription" = "Cancels";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "8Vq-aw-ed5"; */
"8Vq-aw-ed5.title" = "Add";

/* Class = "NSTextFieldCell"; title = "Add Group"; ObjectID = "8qk-Gc-iRV"; */
"8qk-Gc-iRV.title" = "Add Group";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Group name"; ObjectID = "FVB-v8-bYN"; */
"FVB-v8-bYN.ibExternalAccessibilityDescription" = "Group name";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saves"; ObjectID = "Xbt-bR-bwY"; */
"Xbt-bR-bwY.ibExternalAccessibilityDescription" = "Saves";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "hLB-5a-wrw"; */
"hLB-5a-wrw.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Group name:"; ObjectID = "q2P-v5-9fk"; */
"q2P-v5-9fk.title" = "Group name:";
